<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_PRZELEWY24_TEXT_TITLE', 'Przelewy24.pl Secure (SSL) bank transfers and credit cards.');
  define('MODULE_PAYMENT_PRZELEWY24_TEXT_DESCRIPTION', 'Przelewy24.pl<br> PLN');
?>